######################################################################
# JBossAS and JBossESB Configuration
######################################################################
# The Directory in Which JBoss AS is Installed 
# The absolute path to a directory in which a version of JBoss AS with 
# EJB3 has been installed. 
# This path should not include spaces. 
# Use of relative paths or paths with spaces will cause runtime errors 
# when deploying and executing the samples. 
# (e.g. /var/local/jboss-5.1.0.GA) 
org.jboss.as.home=C:/Anuj/installed/jboss-5.1.0.GA

# The Configuration of JBoss AS to Use 
# (e.g. default) 
org.jboss.as.config=all

# The directory for JBossESB home
# (e.g. /var/local/jbossesb-4.9)
org.jboss.esb.home=/var/local/jbossesb-4.9

# database
# (e.g. hsql postgres mysql)
database=hsql

clustering.support=true
